.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-33a76840-8906-7a53-2631-3cc744b6e092 {
color: var(--hover-color) !important;
}
.lfr-layout-structure-item-d9731770-6133-cda2-36b5-9ff98a22561b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d9731770-6133-cda2-36b5-9ff98a22561b) !important;
}
.lfr-layout-structure-item-779a0091-b4b7-6674-21c9-d8828f7299d4 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b74fb79b-603b-5508-98b7-c71d2c88c407 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b74fb79b-603b-5508-98b7-c71d2c88c407) !important;
}
.lfr-layout-structure-item-cdc89fa0-fced-3a47-760e-fbb6842af9d1 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-81c4d913-1843-89b0-f16e-246050231054 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-81c4d913-1843-89b0-f16e-246050231054) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-67b5a779-a987-87a2-cb54-51c8614c8ba4 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9fdc745f-1965-b259-8f82-5a39a4b72b9b {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ceb1e70a-5e64-eeaa-3945-4a78c8604af3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ceb1e70a-5e64-eeaa-3945-4a78c8604af3) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fa40c5a1-9fa6-d4ef-debc-bcf062520bd3 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a82973fa-3698-6e05-6062-503865ba0bc6 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-724fa8db-ae10-5803-abaa-710c16b9b942 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-724fa8db-ae10-5803-abaa-710c16b9b942) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1d6ecec2-fa10-f4c7-1f2e-571dd1f56c26 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-beea1937-ad45-e5b4-b3c6-fe612b6d2217 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-021769ed-ad21-cade-d5a3-1a0e6385eeb4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-021769ed-ad21-cade-d5a3-1a0e6385eeb4) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8de34efa-9acf-3a94-4216-78a16f441692 {
padding-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-b74fb79b-603b-5508-98b7-c71d2c88c407 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-81c4d913-1843-89b0-f16e-246050231054 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ceb1e70a-5e64-eeaa-3945-4a78c8604af3 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-724fa8db-ae10-5803-abaa-710c16b9b942 {
background-color: var(--primary) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-021769ed-ad21-cade-d5a3-1a0e6385eeb4 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-b74fb79b-603b-5508-98b7-c71d2c88c407 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-81c4d913-1843-89b0-f16e-246050231054 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ceb1e70a-5e64-eeaa-3945-4a78c8604af3 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-724fa8db-ae10-5803-abaa-710c16b9b942 {
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-021769ed-ad21-cade-d5a3-1a0e6385eeb4 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
}